{% load static %}
{% if jquery %}
    <script src="{% static 'jquery-3.3.1.min.js' %}"></script>
{% endif %}
<script src="{% static 'select2-4.0.6-rc.1.full.min.js' %}"></script>
<link rel="stylesheet" href="{% static 'select2-4.0.6-rc.1.min.css' %}">

<style>
    /* hides the delete button in a select2 multi-select option */
    .locked-tag .select2-selection__choice__remove {
        display: none!important;
    }
</style>
